@charset "utf-8";
/* CSS Document */
body{ font-family:"Macrosoft YaHei"; font-size:12px; color:#666; background:url(../images/bg.jpg) repeat; width:100%; height:auto; overflow-x:hidden;}
div,p,dl,dd,dt,ul,ol,li,form,h1,h2,h3,h4,h5,h6,img,fieldset{ margin:0; padding:0;}
fieldset, img { border: 0; }
a{ text-decoration:none;}
q:before, q:after { content: ''; }
ul,ol,li{ list-style-type:none;}
.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both; height:0px; width:0; margin:0; padding:0; line-height:0; font-size:0; font-weight:normal; overflow:hidden;}
.clearfix:after{ clear:both; content:""; display:block; height:0; line-height:0; font-family:0; visibility:hidden;}
.clearfix{*zoom:1;}

h2{ font-size:14px; color:#666;}

/*行间距*/
.ln24{ line-height:24px;}
/*  字体*/
.fb{ font-weight:bold;}
.f14{ font-size:14px;}
/*页面边距*/
.pt5{ padding-top:5px;}
.pt10{ padding-top:10px;}
.pt20{ padding-top:20px;}
.pt50{ padding-top:50px;}
.mb15{ margin-bottom:5px; line-height:23px}
/*页面宽度*/
.w1000{ width:1000px; margin:0 auto; overflow:hidden;}
.w608{ width:608px;}
.w465{ width:465px;}
.w358{ width:354px;}
.mt50{margin-top:50px;}
/**/
.banner{ background:url(../images/banner.jpg) no-repeat center top; width:100%; height:400px; }
.top_bg{ background:url(../images/top_bg.jpg) repeat-x; margin:0px auto;}
.qianyan,.tonggao,.ztzNav,.hLine,.jsNav,.ltNav{ background-image:url(../images/ico.png); background-repeat:no-repeat;}
.qianyan{ background-position:0px 0px; width:100px; height:34px;}
a.more{ color:#990000;}
.line{ width:1px; height:230px; padding-top:30px; background:#cccccc; margin-left:13px;}
.tonggao{ background-position:-108px 0px; width:32px; height:16px;}
.ztzNav{ background-position:-140px 0px; width:165px ; height:34px;}
.hLine{ background-position:0px -50px; width:1000px; height:39px;}
.zuopin{ display:none;}
.dic{ display:block;}
.qihuan li{ color:#fff; background:url(../images/qh.jpg) no-repeat; width:131px; height:35px;text-align:center; line-height:28px; font-size:14px; float:left; cursor:pointer;}
.qihuan li.curr{ background:url(../images/curr_qh.jpg) no-repeat;}
.zuopin dl,.zuopin_1 dl{ float:left; width:192px; height:180px; text-align:center;  margin-right:10px; margin-top:20px; line-height:20px;}
.zuopin dl a,.zuopin_1 dl a{ color:#666;}

.jsNav{ background-position:-309px 0px; width:176px; height:34px;}
.nameList { background:url(../images/name.jpg) no-repeat; width:1000px; height:426px; margin-top:20px;}
.nameList li{ width:215px; line-height:21px; height:45px; float:left; margin-left:28px; display:inline; overflow:hidden;}
.nameList li a{ background:url(../images/dian.jpg) no-repeat left 5px; padding-left:8px; color:#666;}
.ltNav{ background-position:-494px 0px; width:351px; height:35px;}

.luntan dl{ float:left; width:483px; margin-right:33px; margin-top:30px;}
.luntan dl dd{ margin-left:10px; width:376px;}
.footer{ width:100%; height:150px; line-height:150px; text-align:center; color:#footer; font-size:16px; background:#1b2e69; margin-top:50px;}
.sd_link p{width:1035px; line-height:24px}
.sd_link p a{width:325px; display:block; float:left; margin-right:20px;color:#333;}
/*******焦点图************/
.imgnav{ position:relative; *zoom:1;  padding:44px 0 0 110px;  width:925px;  height:445px; overflow:hidden;   }
.img{ z-index:10; width:761px; position:relative;  overflow:hidden;}
.width-control{ width:761px;  height:360px; }
#imgToggleEle li{ float:left; padding:0 10px 0 0; position:relative; width:761px; text-align:center;  background:#000;  }
.front{  position:absolute; left:40px; top:160px;display:block; background:url(../images/imgSlideLeft.png) no-repeat; width:39px; height:74px;  }
.next{  position:absolute; right:100px; top:160px; display:block; background:url(../images/imgSlideRight.png) no-repeat ; width:39px; height:77px;}
.txt{width:560px; margin:40px 0px 30px 60px;  height:300px; }
.txt h2{font-size:16px; font-family:"宋体"; line-height:24px; color:#666666; }
.txt span{font-size:18px; font-family:"微软雅黑"; line-height:24px; color:#fff; font-weight:bold;}
.txt p{font-size:12px; font-family:"宋体"; line-height:24px; color:#666666; padding:5px; }
/*视频样式*/
.pr{ position:relative;}
.scrollAreaCon{width:930px; height:164px; overflow:hidden; margin:0px 33px;}
.scrollAreaUl li{float:left;display:inline; margin-right:15px;}
.scrollAreaUl li p{height:20px; line-height:20px; text-align:center;}
.prevBtn{background:url(../images/btn_lt.png) 8px 74px no-repeat; width:25px; height:142px; position:absolute; left:0; top:0px; cursor:pointer;}
.nextBtn{background:url(../images/btn_rt.png) 8px 74px no-repeat; width:25px; height:142px; position:absolute; right:0; top:0px; cursor:pointer;}